﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {
	margin: 0px;
	padding: 0px;
}

/* rss_content
----------------------------------------------------------- */
#plan_rss {
	width: 600px;
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: 14px;
}

/* 
----------------------------------------------------------- */
#mini {
	margin: 0px 0px 10px;
	padding:5px;
	display: block;
	height: auto;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 420px;
	margin: 0px;
	padding: 0px 0px 2px;
	float: right;
}
#mini #minileft p {font-size:12px; line-height:18px; margin: 10px 0px 10px 10px; padding: 0px;}
#mini #minileft h4 {margin: 0px; padding: 0px 10px; font-size:16px; font-weight:bold;  line-height: 1.2em; border-bottom:1px dotted #312F2F;}
#mini #minileft h4 a{margin: 0px; padding:0; color:#9341C3; text-decoration: none;}
#mini #minileft h4 a:hover { text-decoration: underline;}

#mini #miniright {width: 160px; text-align: right; margin: 0px; padding: 0px; float: left;}
#mini #miniright img {
	margin: 0px 0px 10px;
	padding: 0px;
	border-style: none;
	position: relative;
	display: inline-block;
	border-radius: 50%;
}


/*プランボタン*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {display: block; margin: 0px; padding: 0px; width: 160px; height: 105px;
		background: url(m_plan02.gif) no-repeat;}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}
